
@font-face {
    font-family: HansKendrick;
    src: url('fonts/HansKendrick-Regular.otf');
}

html {
  height: 100%;
}
body {
 background-image: url("https://connect.pizerodesign.it/poledancebooking/images/background.jpg");
 background-repeat: no-repeat;
 background-size: 100% 100%;
 min-height: 100%;
}

.uppercase {
  text-transform: uppercase;
}

.pink {
  color: #af245e;
}

#navbarDropdown {
  color: #af245e;
  text-transform: uppercase;
}

.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #af245e;
}

.bg-primary {
    background-color: #d11c67!important;
}

.small-margin {
  margin: 1em;

}

.card {
    border: 0;
    border-radius: .25rem;
    -webkit-box-shadow: 0px 0px 11px -1px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 11px -1px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 11px -1px rgba(0,0,0,0.1);
    margin: 1em;
}

.navbar{
  background: rgba(255,255, 255, 0.9);
  margin-bottom: 1em;
}

body {
    font-family: HansKendrick;

  }

h1 {
  font-family: HansKendrick;
  text-transform: uppercase;
  font-size: 28px;
}
h2 {
  font-family: HansKendrick;
  text-transform: uppercase;
  font-size: 26px;
}

h3 {
  font-family: HansKendrick;
  font-size: 24px;
}
h4 {
  font-family: HansKendrick;
  font-size: 20px;
}
h5 {
  font-family: HansKendrick;
  font-size: 16px;
}

a, .btn-link {
  color: #af245e;
  }

a:hover, .btn-link:hover {
    color: #f71574;
}

.btn-primary {
      color: #fff;
      background-color: rgba(166,32,83,1);
      border-color: rgba(152,26,73,1);
      border-radius:25px;
}

.btn-default:hover > a {
  color: #f71574 !important;
}

.btn-primary.focus, .btn-primary:focus {
    color: #fff;
    background-color: #f71574;
    box-shadow: 0 0 0 0.2rem rgba(166,32,83,.5);
}

.btn-primary:hover, .btn-primary:active, .btn-primary.active {
        color: #fff;
        background-color: #f71574;
        border-color: #f71574;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #f71574;
  border-color: #f71574;
}

@media screen and (max-width: 790px) {
.carousel-control-next, .carousel-control-prev {
    right: 0;
    top: 88%;
    height: 10%;
	}
}
